## golang-github-gin-contrib-gzip 0.0.1+git20190510.aef065f

=== debian/changelog ===
golang-github-gin-contrib-gzip (0.0.1+git20190510.aef065f-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 13 Aug 2019 20:01:18 +0000

golang-github-gin-contrib-gzip (0.0.1+git20190510.aef065f-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 08 Aug 2019 21:03:31 +0200
