## golang-github-gin-contrib-gzip 0.0.5

=== debian/changelog ===
golang-github-gin-contrib-gzip (0.0.5-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt no entry in Built-Using: of other packages

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jan 2022 02:10:51 +0100
