## golang-github-gin-contrib-gzip 0.0.6

=== debian/changelog ===
golang-github-gin-contrib-gzip (0.0.6-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 03 Dec 2022 10:59:50 +0100
